For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete website parked domain

Delete an existing parked or alias domain from the selected website. Use this endpoint to remove parked domains that are no longer needed.

Delete website parked domain

delete

Delete an existing parked or alias domain from the selected website.

Use this endpoint to remove parked domains that are no longer needed.

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
usernamestringRequiredExample: u123456789
domainstringRequired

Domain name

Example: mydomain.tld
parkedDomainstringRequiredExample: parked-domain.com
Responses
200

Success empty response

application/json
messagestringOptionalExample: Request accepted
delete/api/hosting/v1/accounts/{username}/websites/{domain}/parked-domains/{parkedDomain}
DELETE /api/hosting/v1/accounts/{username}/websites/{domain}/parked-domains/{parkedDomain} HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "message": "Request accepted"
}

Last updated

Was this helpful?